## opensmtpd-filter-rspamd 0.1.6

=== debian/changelog ===
opensmtpd-filter-rspamd (0.1.6-2) unstable; urgency=medium

  * Override lintian warning that filter-rspamd(8) no longer has an associated
    executable

 -- Ryan Kavanagh <rak@debian.org>  Sun, 19 Jul 2020 16:25:20 -0400

opensmtpd-filter-rspamd (0.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #958648)

 -- Ryan Kavanagh <rak@debian.org>  Fri, 24 Apr 2020 08:40:44 -0400
