=== debian/control ===
Source: opensmtpd-filter-rspamd
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Ryan Kavanagh <rak@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/opensmtpd-filter-rspamd
Vcs-Git: https://salsa.debian.org/go-team/packages/opensmtpd-filter-rspamd.git
Homepage: https://github.com/poolporg/filter-rspamd
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/poolporg/filter-rspamd

Package: opensmtpd-filter-rspamd
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: rspamd
Built-Using: ${misc:Built-Using}
Description: OpenSMTPD filter integration for the Rspamd daemon
 This filter implements the Rspamd protocol and allows OpenSMTPD to request an
 Rspamd analysis of an SMTP transaction before a message is committed to queue.
 .
 The filter currently supports:
  * greylisting
  * adding X-Spam related headers to a message
  * rewriting Subject headers
  * DKIM-signing messages
  * using Rspamd-provided SMTP replies
  * allowing Rspamd to add and remove headers
