## opensmtpd-filter-rspamd 0.1.7

=== debian/changelog ===
opensmtpd-filter-rspamd (0.1.7-1) unstable; urgency=medium

  * New upstream release

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ryan Kavanagh ]
  * Bump standards-version to 4.5.1
  * Update copyright years
  * Upstream ships its own manpages. No longer ship/install our own.
  * Drop unneeded manpage-without-executable override
  * Bump compat version to 13

 -- Ryan Kavanagh <rak@debian.org>  Sat, 02 Jan 2021 22:24:59 -0500
