=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/opensmtpd-filter-rspamd
 Vcs-Git: https://salsa.debian.org/go-team/packages/opensmtpd-filter-rspamd.git
 Homepage: https://github.com/poolporg/filter-rspamd
