## opensmtpd-filter-rspamd 0.1.8

=== debian/changelog ===
opensmtpd-filter-rspamd (0.1.8-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 25 Jun 2025 17:04:35 +1000

opensmtpd-filter-rspamd (0.1.8-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 07 Nov 2024 12:20:42 +1000

opensmtpd-filter-rspamd (0.1.8-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 10:52:52 +0530

opensmtpd-filter-rspamd (0.1.8-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:17:13 +1200

opensmtpd-filter-rspamd (0.1.8-1) unstable; urgency=medium

  * New upstream release (Closes: #1037984)
  * Update copyright years
  * Update standards version to 4.6.2, no changes required

 -- Ryan Kavanagh <rak@debian.org>  Wed, 16 Aug 2023 11:18:43 -0400
