=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: opensmtpd-filter-rspamd
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Ryan Kavanagh <rak@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
@@ -7,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/opensmtpd-filter-rspamd
 Vcs-Git: https://salsa.debian.org/go-team/packages/opensmtpd-filter-rspamd.git
 Homepage: https://github.com/poolporg/filter-rspamd
